Bug 973347 - The URL redirects in Drupal should preserve query parameters
The URL redirects in Drupal should preserve query parameters
Status: CLOSED WONTFIX
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: David Morrison
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 14:26 EDT by Clayton Coleman
Modified: 2015-05-14 21:27 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-11 14:15:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clayton Coleman 2013-06-11 14:26:07 EDT
Need to investigate how easy this is to do.
Comment 1 David Morrison 2014-04-25 10:33:40 EDT
Custom Drupal module "Path Redirect" is used to handle all site redirects. I have submitted a patch to the maintainer of the module to include this functionality.

https://drupal.org/node/361150#comment-8718305
Comment 2 Jessica Forrester 2014-07-11 14:15:02 EDT
Believe analytics is now dealing with this in another way and we dont intend to fix this at this point.

Note You need to log in before you can comment on or make changes to this bug.